/* LESS Document */
.fantasia80 .fantasia80_wrap {
  padding: 20px 160px 100px;
  background: url("/content/dam/disney/images/fc/mickey-friends/fantasia80/fantasia_bg_pc.jpg") no-repeat left top #010019;
  background-size: 100% auto;
  text-align: center;
}
@media (max-width: 800px) {
  .fantasia80 .fantasia80_wrap {
    padding: 20px 60px 80px;
  }
}
@media (max-width: 480px) {
  .fantasia80 .fantasia80_wrap {
    padding: 20px 25px 50px;
    background: url("/content/dam/disney/images/fc/mickey-friends/fantasia80/fantasia_bg_sp.jpg") no-repeat left top #010019;
    background-size: 100% auto;
  }
}
.fantasia80 .fantasia80_wrap h1 {
  width: 100%;
  height: auto;
  margin: 0 auto -20px;
  position: relative;
}
@media (max-width: 800px) {
  .fantasia80 .fantasia80_wrap h1 {
    width: 75%;
  }
}
.fantasia80 .fantasia80_wrap .badge {
  width: 152px;
  position: absolute;
  bottom: -60px;
  right: 0;
}
@media (max-width: 800px) {
  .fantasia80 .fantasia80_wrap .badge {
    width: 22%;
    position: absolute;
    bottom: -30px;
    right: -18%;
  }
}
@media (max-width: 480px) {
  .fantasia80 .fantasia80_wrap .badge {
    width: 25%;
    position: absolute;
    bottom: -30px;
    right: -18%;
  }
}
.fantasia80 .fantasia80_wrap .leadcopy {
  margin-bottom: 100px;
}
@media (max-width: 800px) {
  .fantasia80 .fantasia80_wrap .leadcopy {
    margin-bottom: 60px;
    text-align: left;
  }
}
.fantasia80 .fantasia80_wrap .leadcopy p {
  margin-bottom: 40px;
  font-size: 20px;
  font-size: 2.0rem;
  line-height: 2.1;
  color: #fff;
}
@media (max-width: 800px) {
  .fantasia80 .fantasia80_wrap .leadcopy p {
    margin-bottom: 20px;
    font-size: 14px;
    font-size: 1.4rem;
  }
}
@media (max-width: 800px) {
  .fantasia80 .fantasia80_wrap .leadcopy p br {
    display: none;
  }
}
.fantasia80 .fantasia80_wrap h2 {
  margin-bottom: 40px;
  font-size: 20px;
  font-size: 2.0rem;
  color: #fff;
  text-align: center;
  position: relative;
}
@media (max-width: 800px) {
  .fantasia80 .fantasia80_wrap h2 {
    margin-bottom: 20px;
    padding-top: 2em;
    font-size: 14px;
    font-size: 1.4rem;
    text-align: left;
  }
}
.fantasia80 .fantasia80_wrap h2::before {
  content: "";
  display: inline-block;
  width: 25%;
  height: 1px;
  margin: auto 0;
  background-color: #49485a;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
}
@media (max-width: 800px) {
  .fantasia80 .fantasia80_wrap h2::before {
    width: 100%;
    margin: 0;
    position: absolute;
    left: 0;
    top: 0;
  }
}
.fantasia80 .fantasia80_wrap h2::after {
  content: "";
  display: inline-block;
  width: 25%;
  height: 1px;
  margin: auto 0;
  background-color: #49485a;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
}
@media (max-width: 800px) {
  .fantasia80 .fantasia80_wrap h2::after {
    display: none;
  }
}
.fantasia80 .fantasia80_wrap dl {
  width: 60%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 2.0;
  color: #fff;
  text-align: left;
}
@media (max-width: 800px) {
  .fantasia80 .fantasia80_wrap dl {
    width: 100%;
    font-size: 14px;
    font-size: 1.4rem;
  }
}
@media (max-width: 480px) {
  .fantasia80 .fantasia80_wrap dl {
    display: block;
  }
}
.fantasia80 .fantasia80_wrap dl dt {
  width: 30%;
}
@media (max-width: 480px) {
  .fantasia80 .fantasia80_wrap dl dt {
    width: 100%;
  }
}
.fantasia80 .fantasia80_wrap dl dd {
  width: 70%;
}
@media (max-width: 480px) {
  .fantasia80 .fantasia80_wrap dl dd {
    width: 100%;
    margin-bottom: 1em;
  }
}
